2012年3月 9日

[debian-users:56030] [Translate] [SECURITY] [DSA 2428-1] freetype security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2428-1 security@xxxxx
http://www.debian.org/security/ Moritz Muehlenhoff

March 07, 2012 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : freetype
Vulnerability : 複数
Problem type : ローカル
Debian-specific: いいえ
CVE ID : CVE-2012-1133 CVE-2012-1134 CVE-2012-1136 CVE-2012-1142
CVE-2012-1144

Google Security Team の Mateusz Jurczyk さんにより、FreeType の BDF
Type1 および TrueType フォントパーザに複数の欠陥が発見されました。こ
の欠陥により、悪意を持って作成されたフォントの処理の際に任意のコード
の実行が可能です。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバ
ージョン 2.4.2-2.1+squeeze4 で修正されています。パッケージの更新版は
昨日から提供されていましたが、勧告は都合により早期に出すことはできま
せんでした。

不安定版 (unstable) ディストリビューション (sid) では、この問題は近
く修正予定です。

直ぐに freetype パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2012年3月 9日 21:04
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/108724
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。